/*     247634 : 버튼      */
.button__247634__ {font-size:0}
.button__247634__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247634__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__247634__ a {font-size:15px}
}

/*     247635 : 버튼      */
.button__247635__ {font-size:0}
.button__247635__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247635__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247635__ a {font-size:15px}
}

/*     247636 : 버튼      */
.button__247636__ {font-size:0}
.button__247636__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247636__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247636__ a {font-size:15px}
}

/*     247640 : 버튼형 타이틀      */
.button_title__247640__ {font-size:0}
.button_title__247640__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247640__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247640__ p {font-size:15px}
}

/*     247642 : 공백      */
.solid_line__247642__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__247642__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__247642__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__247642__ {height:20px}
}

/*     247641 : 이미지 (비율형)      */
.img_ratio__247641__ {max-width:100%;vertical-align:top}
.img_ratio__247641__ * {box-sizing:border-box}
.img_ratio__247641__ a {display:block;vertical-align:top}
.img_ratio__247641__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247641__ img {width:auto}
}

/*     247643 : 타이틀 텍스트      */
.title__247643__ {font-size:0}
.title__247643__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247643__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247643__.style_top p {padding-top:10px}
.title__247643__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247643__.style_right p {padding-right:14px}
.title__247643__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247643__.style_bottom p {padding-bottom:12px}
.title__247643__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247643__.style_left p {padding-left:14px}
.title__247643__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247643__.style_circle1 p {padding-left:18px}
.title__247643__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247643__.style_circle2 p {padding-left:18px}
.title__247643__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247643__ p {font-size:20px}
	.title__247643__.style_top p:before {width:20px}
	.title__247643__.style_right p:before {height:20px}
	.title__247643__.style_bottom p:before {width:20px}
	.title__247643__.style_left p:before {height:20px}
}

/*     247677 : 표 2.0      */
.table__247677__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247677__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247677__ * {box-sizing:border-box}
.table__247677__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247677__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247677__ td.empty__247677__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247677__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247677__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247677__ > .table_inner {width:px}
}

/*     247646 : 공백      */
.solid_line__247646__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__247646__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__247646__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__247646__ {height:20px}
}

/*     247645 : 이미지 (비율형)      */
.img_ratio__247645__ {max-width:100%;vertical-align:top}
.img_ratio__247645__ * {box-sizing:border-box}
.img_ratio__247645__ a {display:block;vertical-align:top}
.img_ratio__247645__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247645__ img {width:auto}
}

/*     247647 : 타이틀 텍스트      */
.title__247647__ {font-size:0}
.title__247647__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247647__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247647__.style_top p {padding-top:10px}
.title__247647__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247647__.style_right p {padding-right:14px}
.title__247647__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247647__.style_bottom p {padding-bottom:12px}
.title__247647__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247647__.style_left p {padding-left:14px}
.title__247647__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247647__.style_circle1 p {padding-left:18px}
.title__247647__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247647__.style_circle2 p {padding-left:18px}
.title__247647__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247647__ p {font-size:20px}
	.title__247647__.style_top p:before {width:20px}
	.title__247647__.style_right p:before {height:20px}
	.title__247647__.style_bottom p:before {width:20px}
	.title__247647__.style_left p:before {height:20px}
}

/*     247678 : 표 2.0      */
.table__247678__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247678__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247678__ * {box-sizing:border-box}
.table__247678__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247678__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247678__ td.empty__247678__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247678__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247678__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247678__ > .table_inner {width:px}
}

/*     247651 : 타이틀 텍스트      */
.title__247651__ {font-size:0}
.title__247651__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247651__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247651__.style_top p {padding-top:10px}
.title__247651__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247651__.style_right p {padding-right:14px}
.title__247651__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247651__.style_bottom p {padding-bottom:12px}
.title__247651__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247651__.style_left p {padding-left:14px}
.title__247651__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247651__.style_circle1 p {padding-left:18px}
.title__247651__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247651__.style_circle2 p {padding-left:18px}
.title__247651__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247651__ p {font-size:20px}
	.title__247651__.style_top p:before {width:20px}
	.title__247651__.style_right p:before {height:20px}
	.title__247651__.style_bottom p:before {width:20px}
	.title__247651__.style_left p:before {height:20px}
}

/*     247650 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247650__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247650__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247650__ ul li:first-child {margin-top:0}
.text_list__247650__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247650__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247650__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247650__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247650__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247650__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247650__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247650__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247650__ ul li {font-size:15px}
}

/*     247649 : 타이틀 텍스트      */
.title__247649__ {font-size:0}
.title__247649__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247649__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247649__.style_top p {padding-top:10px}
.title__247649__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247649__.style_right p {padding-right:14px}
.title__247649__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247649__.style_bottom p {padding-bottom:12px}
.title__247649__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247649__.style_left p {padding-left:14px}
.title__247649__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247649__.style_circle1 p {padding-left:18px}
.title__247649__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247649__.style_circle2 p {padding-left:18px}
.title__247649__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247649__ p {font-size:20px}
	.title__247649__.style_top p:before {width:20px}
	.title__247649__.style_right p:before {height:20px}
	.title__247649__.style_bottom p:before {width:20px}
	.title__247649__.style_left p:before {height:20px}
}

/*     247652 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247652__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247652__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247652__ ul li:first-child {margin-top:0}
.text_list__247652__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247652__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247652__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247652__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247652__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247652__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247652__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247652__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247652__ ul li {font-size:15px}
}

/*     247653 : 버튼형 타이틀      */
.button_title__247653__ {font-size:0}
.button_title__247653__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247653__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247653__ p {font-size:15px}
}

/*     247655 : 공백      */
.solid_line__247655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__247655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__247655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__247655__ {height:20px}
}

/*     247654 : 이미지 (비율형)      */
.img_ratio__247654__ {max-width:100%;vertical-align:top}
.img_ratio__247654__ * {box-sizing:border-box}
.img_ratio__247654__ a {display:block;vertical-align:top}
.img_ratio__247654__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247654__ img {width:auto}
}

/*     247656 : 타이틀 텍스트      */
.title__247656__ {font-size:0}
.title__247656__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247656__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247656__.style_top p {padding-top:10px}
.title__247656__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247656__.style_right p {padding-right:14px}
.title__247656__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247656__.style_bottom p {padding-bottom:12px}
.title__247656__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247656__.style_left p {padding-left:14px}
.title__247656__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247656__.style_circle1 p {padding-left:18px}
.title__247656__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247656__.style_circle2 p {padding-left:18px}
.title__247656__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247656__ p {font-size:20px}
	.title__247656__.style_top p:before {width:20px}
	.title__247656__.style_right p:before {height:20px}
	.title__247656__.style_bottom p:before {width:20px}
	.title__247656__.style_left p:before {height:20px}
}

/*     247679 : 표 2.0      */
.table__247679__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247679__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247679__ * {box-sizing:border-box}
.table__247679__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247679__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247679__ td.empty__247679__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247679__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247679__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247679__ > .table_inner {width:px}
}

/*     247660 : 타이틀 텍스트      */
.title__247660__ {font-size:0}
.title__247660__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247660__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247660__.style_top p {padding-top:10px}
.title__247660__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247660__.style_right p {padding-right:14px}
.title__247660__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247660__.style_bottom p {padding-bottom:12px}
.title__247660__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247660__.style_left p {padding-left:14px}
.title__247660__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247660__.style_circle1 p {padding-left:18px}
.title__247660__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247660__.style_circle2 p {padding-left:18px}
.title__247660__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247660__ p {font-size:20px}
	.title__247660__.style_top p:before {width:20px}
	.title__247660__.style_right p:before {height:20px}
	.title__247660__.style_bottom p:before {width:20px}
	.title__247660__.style_left p:before {height:20px}
}

/*     247659 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247659__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247659__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247659__ ul li:first-child {margin-top:0}
.text_list__247659__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247659__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247659__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247659__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247659__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247659__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247659__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247659__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247659__ ul li {font-size:15px}
}

/*     247658 : 타이틀 텍스트      */
.title__247658__ {font-size:0}
.title__247658__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247658__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247658__.style_top p {padding-top:10px}
.title__247658__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247658__.style_right p {padding-right:14px}
.title__247658__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247658__.style_bottom p {padding-bottom:12px}
.title__247658__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247658__.style_left p {padding-left:14px}
.title__247658__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247658__.style_circle1 p {padding-left:18px}
.title__247658__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247658__.style_circle2 p {padding-left:18px}
.title__247658__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247658__ p {font-size:20px}
	.title__247658__.style_top p:before {width:20px}
	.title__247658__.style_right p:before {height:20px}
	.title__247658__.style_bottom p:before {width:20px}
	.title__247658__.style_left p:before {height:20px}
}

/*     247661 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247661__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247661__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247661__ ul li:first-child {margin-top:0}
.text_list__247661__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247661__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247661__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247661__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247661__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247661__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247661__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247661__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247661__ ul li {font-size:15px}
}

/*     247662 : 타이틀 텍스트      */
.title__247662__ {font-size:0}
.title__247662__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247662__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247662__.style_top p {padding-top:10px}
.title__247662__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247662__.style_right p {padding-right:14px}
.title__247662__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247662__.style_bottom p {padding-bottom:12px}
.title__247662__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247662__.style_left p {padding-left:14px}
.title__247662__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247662__.style_circle1 p {padding-left:18px}
.title__247662__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247662__.style_circle2 p {padding-left:18px}
.title__247662__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247662__ p {font-size:20px}
	.title__247662__.style_top p:before {width:20px}
	.title__247662__.style_right p:before {height:20px}
	.title__247662__.style_bottom p:before {width:20px}
	.title__247662__.style_left p:before {height:20px}
}

/*     247663 : 표 2.0      */
.table__247663__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247663__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247663__ * {box-sizing:border-box}
.table__247663__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247663__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247663__ td.empty__247663__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247663__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247663__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247663__ > .table_inner {width:px}
}

/*     247664 : 버튼형 타이틀      */
.button_title__247664__ {font-size:0}
.button_title__247664__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247664__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247664__ p {font-size:15px}
}

/*     247667 : 타이틀 텍스트      */
.title__247667__ {font-size:0}
.title__247667__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247667__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247667__.style_top p {padding-top:10px}
.title__247667__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247667__.style_right p {padding-right:14px}
.title__247667__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247667__.style_bottom p {padding-bottom:12px}
.title__247667__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247667__.style_left p {padding-left:14px}
.title__247667__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247667__.style_circle1 p {padding-left:18px}
.title__247667__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247667__.style_circle2 p {padding-left:18px}
.title__247667__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247667__ p {font-size:20px}
	.title__247667__.style_top p:before {width:20px}
	.title__247667__.style_right p:before {height:20px}
	.title__247667__.style_bottom p:before {width:20px}
	.title__247667__.style_left p:before {height:20px}
}

/*     247665 : 이미지 (비율형)      */
.img_ratio__247665__ {max-width:100%;vertical-align:top}
.img_ratio__247665__ * {box-sizing:border-box}
.img_ratio__247665__ a {display:block;vertical-align:top}
.img_ratio__247665__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247665__ img {width:auto}
}

/*     247666 : 공백      */
.solid_line__247666__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__247666__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__247666__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__247666__ {height:20px}
}

/*     247668 : 이미지 (비율형)      */
.img_ratio__247668__ {max-width:100%;vertical-align:top}
.img_ratio__247668__ * {box-sizing:border-box}
.img_ratio__247668__ a {display:block;vertical-align:top}
.img_ratio__247668__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247668__ img {width:auto}
}

/*     247669 : 버튼형 타이틀      */
.button_title__247669__ {font-size:0}
.button_title__247669__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247669__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247669__ p {font-size:15px}
}

/*     247670 : 타이틀 텍스트      */
.title__247670__ {font-size:0}
.title__247670__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247670__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247670__.style_top p {padding-top:10px}
.title__247670__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247670__.style_right p {padding-right:14px}
.title__247670__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247670__.style_bottom p {padding-bottom:12px}
.title__247670__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247670__.style_left p {padding-left:14px}
.title__247670__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247670__.style_circle1 p {padding-left:18px}
.title__247670__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247670__.style_circle2 p {padding-left:18px}
.title__247670__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247670__ p {font-size:20px}
	.title__247670__.style_top p:before {width:20px}
	.title__247670__.style_right p:before {height:20px}
	.title__247670__.style_bottom p:before {width:20px}
	.title__247670__.style_left p:before {height:20px}
}

/*     247680 : 이미지 (비율형)      */
.img_ratio__247680__ {max-width:100%;vertical-align:top}
.img_ratio__247680__ * {box-sizing:border-box}
.img_ratio__247680__ a {display:block;vertical-align:top}
.img_ratio__247680__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247680__ img {width:auto}
}

/*     247672 : 타이틀 텍스트      */
.title__247672__ {font-size:0}
.title__247672__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247672__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247672__.style_top p {padding-top:10px}
.title__247672__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247672__.style_right p {padding-right:14px}
.title__247672__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247672__.style_bottom p {padding-bottom:12px}
.title__247672__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247672__.style_left p {padding-left:14px}
.title__247672__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247672__.style_circle1 p {padding-left:18px}
.title__247672__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247672__.style_circle2 p {padding-left:18px}
.title__247672__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247672__ p {font-size:20px}
	.title__247672__.style_top p:before {width:20px}
	.title__247672__.style_right p:before {height:20px}
	.title__247672__.style_bottom p:before {width:20px}
	.title__247672__.style_left p:before {height:20px}
}

/*     247681 : 이미지 (비율형)      */
.img_ratio__247681__ {max-width:100%;vertical-align:top}
.img_ratio__247681__ * {box-sizing:border-box}
.img_ratio__247681__ a {display:block;vertical-align:top}
.img_ratio__247681__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247681__ img {width:auto}
}

/*     247674 : 타이틀 텍스트      */
.title__247674__ {font-size:0}
.title__247674__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247674__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247674__.style_top p {padding-top:10px}
.title__247674__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247674__.style_right p {padding-right:14px}
.title__247674__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247674__.style_bottom p {padding-bottom:12px}
.title__247674__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247674__.style_left p {padding-left:14px}
.title__247674__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247674__.style_circle1 p {padding-left:18px}
.title__247674__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247674__.style_circle2 p {padding-left:18px}
.title__247674__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247674__ p {font-size:20px}
	.title__247674__.style_top p:before {width:20px}
	.title__247674__.style_right p:before {height:20px}
	.title__247674__.style_bottom p:before {width:20px}
	.title__247674__.style_left p:before {height:20px}
}

/*     247675 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247675__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247675__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247675__ ul li:first-child {margin-top:0}
.text_list__247675__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247675__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247675__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247675__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247675__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247675__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247675__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247675__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247675__ ul li {font-size:15px}
}

